@charset "utf-8";
/* CSS Document */
/* 案件毎にCSSを追加・修正する場合はこちらのファイルを編集してください。
-----------------------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}
.page_title-text {
  border-bottom: solid 1px #ff0000;
  padding-bottom: 10px;
  margin: 0 25px;
  color: #ff0000;
}
.page_inner {
  padding-top: 25px;
}
.line_howto_wrapper .anchor_list_btn {
  margin-top: 20px;
}
.line_howto_wrapper .anchor_list_btn li {
  margin-bottom: 18px;
  text-align: center;
}
.line_howto_wrapper .anchor_list_btn a {
  background-color: #ff0000;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  height: 75px;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  background-image: url("../img/howto/btn_icon_arrow.png");
  background-position: right 14px center;
  background-repeat: no-repeat;
  background-size: 23px auto;
  line-height: 1.2;
}
.line_howto_wrapper .anchor_list_btn a:hover {
  text-decoration: none !important;
}
.line_howto_wrapper h3 {
  background-image: url("../img/howto/bg_h_line.png"), url("../img/howto/bg_h_line.png");
  background-position: top left, bottom left;
  background-repeat: repeat-x;
  background-size: 320px auto;
  color: #FF0000;
  font-size: 20px;
  line-height: 1.1;
  margin-top: 60px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
}
.line_howto_wrapper .anchor_list_text {
  margin-top: 20px;
}
.line_howto_wrapper .anchor_list_text a {
  text-decoration: underline;
}
.line_howto_box {
  margin-top: 30px;
}
.line_howto_box__title {
  background-color: #ff0000;
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  border-radius: 15px 15px 0 0;
  padding: 8px 0;
}
.line_howto_box__inner {
  border: solid 2px #ff0000;
  border-top: none;
  padding: 15px;
}
.line_howto_box__sub_title {
  color: #ff0000;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  border-bottom: solid 1px #ff0000;
  padding-bottom: 8px;
  letter-spacing: -0.03em;
}
.line_howto_box__detail li {
  margin-top: 20px;
}
.line_howto_box__detail li figcaption {
  margin-bottom: 5px;
}
.line_howto_box__detail li figure img {
  border: solid 1px #B9B9B9;
}
.line_howto_box__detail li figcaption img {
  width: 16px;
}
.float_bnr {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10;
  transition: .4s;
  opacity: 0;
  visibility: hidden;
}
.float_bnr .float_btn {
  position: relative;
  width: 40px;
  height: 40px;
  background-color: #222222;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.float_bnr .float_btn::after {
  content: "";
  position: absolute;
  top: 40%;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}
.float_bnr.active {
  opacity: 1;
  visibility: visible;
}
.float_bnr.absolute {
  opacity: 1;
  visibility: visible;
}

/* =========================================================
　◆ヘッダー
========================================================= */
.cmn_header {
  padding: 0 25px;
  border-bottom: solid 1px var(--color-gray-base);
}
.cmn_header_inner {
  display: flex;
  align-items: center;
  height: 75px;
}
.cmn_header .menu {
  width: 40.15%;
}
.cmn_header .logo {
  width: 19.7%;
  margin: 0 auto;
  text-align: center;
}
.cmn_header .logo img {
  max-width: 64px;
}
.cmn_header .link-text {
  width: 40.15%;
  text-align: right;
}